<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Representative extends Model
{
    protected $fillable = ['organization_id', 'name', 'phone', 'deputy_name'];
public function organization()
{
    return $this->belongsTo(Organization::class);
}

public function location()
{
    return $this->belongsTo(Location::class);
}

}
